// config.h

#ifndef CONFIG_H
#define CONFIG_H

#define WIN32_LEAN_AND_MEAN
#include <windows.h>

typedef struct {
	unsigned long	ip;
	unsigned long	mask;
} AllowIP;

typedef struct {
	int			noAIP;
	AllowIP		*aip;

	// Path translations
	int			noTrans;
	LPSTR		*trfrom;
	LPSTR		*trto;
} Config;

BOOL CFG_read(Config *);

#endif // CONFIG_H